a:link{text-decoration:none;}         
a:visited{text-decoration:none;}  
a:hover{text-decoration:none;}  
a:active{text-decoration:none;}  

A		{text-decoration: none; color:#3D3D3D}  
A:hover	{text-decoration: none; color:#737373}


.txt01 {
	font-family: "±¼¸²", "µ¸¿ò", Verdana, Arial, Tahoma;
	font-size: 12px;
	color: 303030;
	line-height: 150%;
}

.inputlogin {
	border: 1px solid #CDCDCD;
	background-color: #FFFFFF;
	height: 18px;
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	
}

.b_no {
	font-family: "µ¸¿ò", "µ¸¿ò", Verdana, Arial, Tahoma;
	font-size: 12px;
	color: #595959;
	line-height: 200%;
	text-align: center;
}

.b_subject {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	color: #595959;
	text-decoration: none;
	text-indent: 10px;
		
}


.b_name {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	color: #595959;
	text-decoration: none;
	text-align: center;
}

.b_date {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	color: #595959;
	text-decoration: none;
	text-align: center;
}
.b_hit {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	color: #595959;
	text-decoration: none;
	text-align: center;
}
.b_search {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	color: #595959;
	text-decoration: none;
	text-align: center;
	vertical-align: 30%;
	line-height: 180%;
}

.input {
	border: 1px solid #C1C1C1;
	background-color: #ffffff;
	height: 15px;
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	
}

.view_subject {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #4B4B4B;
	text-decoration: none;
	text-indent: 10px;
	line-height: 160%;
}

.view_name {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #004A80;
	text-decoration: none;
	text-indent: 10px;
	line-height: 160%;
}

.view_number {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #4B4B4B;
	text-decoration: none;
	text-indent: 10px;
	line-height: 160%;
}

.view_number01 {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #4B4B4B;
	text-decoration: none;	
	line-height: 160%;
	text-align: center;
}

.view_comment {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #3D3D3D;
	text-decoration: none;
	text-indent: 10px;
	line-height: 160%;
}

.view_txt {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #3D3D3D;
	text-decoration: none;	
	line-height: 160%;
}

.view_ip {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #737373;
	text-decoration: none;	
	line-height: 160%;
	text-align:right
	
}

.select {
	border: 1px solid #797979;
	background-color: #ffffff;
	height: 15px;
	width: 185px;
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

.maintoday {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #585858;
	text-decoration: none;	
	line-height: 150%;
	text-align: center;	
}


.maininc {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;	
}

.mainincday {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #717171;
	text-decoration: none;	
}

.txt01 {
	font-family: "±¼¸²", "µ¸¿ò", Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #5B7EAC;
	text-decoration: none;	
}

.txt02 {
	font-family: "±¼¸²", "µ¸¿ò", Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #B2B2B2;
	text-decoration: none;	
}

.txt03 {
	font-family: "±¼¸²", "µ¸¿ò", Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #8E8E8E;
	text-decoration: none;	
}

.txt04 {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #404040;
	text-decoration: none;	
}

.txt05 {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #054953;
	text-decoration: none;	
}

.txt06 {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #404040;
	text-decoration: none;
	text-indent: 20px;
}

.txt07 {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
	color: #404040;
	text-decoration: none;
	line-height: 150%;
}

.txt08 {
	font-family: "±¼¸²", "µ¸¿ò", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #404040;
	text-decoration: none;
	line-height: 160%;
}

.txt09 {
	font-family: "±¼¸²", "µ¸¿ò", Verdana, Arial;
	font-size: 13px;
	font-weight: bold;
	color: #404040;
	text-decoration: none;
	line-height: 160%;
	text-align: center;
}

.txt10 {
	font-family: "±¼¸²", "µ¸¿ò", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #404040;
	text-decoration: none;
	line-height: 160%;
	text-align: center;
}

.txt11 {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 14px;
	font-weight: normal;
	color: #404040;
	text-decoration: none;
	line-height: 150%;
}

.txt12 {
	font-family: "µ¸¿ò", "±¼¸²", Verdana, Arial;
	font-size: 14px;
	font-weight: normal;
	color: #054953;
	text-decoration: none;
	line-height: 150%;
}

.txt13 {
	font-family: "±¼¸²", "µ¸¿ò", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #404040;
	text-decoration: none;
	line-height: 160%;
}